@font-face {
	font-family: "ti";
	src: url("fonts/transport-icons.eot");
	src: url("fonts/transport-icons.eot#iefix") format("embedded-opentype"),
	url("fonts/transport-icons.woff") format("woff"),
	url("fonts/transport-icons.ttf") format("truetype"),
	url("fonts/transport-icons.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="ti-"]:before, [class*=" ti-"]:before,
[class^="ti-"]:after, [class*=" ti-"]:after {   
	font-family: ti;
	font-style: normal;
}.ti-bicycle12:before {
	content: "\e000";
}
.ti-bus28:before {
	content: "\e001";
}
.ti-car93:before {
	content: "\e002";
}
.ti-car94:before {
	content: "\e003";
}
.ti-car95:before {
	content: "\e004";
}
.ti-convertible2:before {
	content: "\e005";
}
.ti-garage11:before {
	content: "\e006";
}
.ti-motorcycle10:before {
	content: "\e007";
}
.ti-pickup:before {
	content: "\e008";
}
.ti-scooter7:before {
	content: "\e009";
}
.ti-sedan2:before {
	content: "\e00a";
}
.ti-semaphore5:before {
	content: "\e00b";
}
.ti-suv:before {
	content: "\e00c";
}
.ti-taxi13:before {
	content: "\e00d";
}
.ti-tow:before {
	content: "\e00e";
}
.ti-tractor4:before {
	content: "\e00f";
}
.ti-traffic17:before {
	content: "\e010";
}
.ti-trailer3:before {
	content: "\e011";
}
.ti-train22:before {
	content: "\e012";
}
.ti-train23:before {
	content: "\e013";
}
.ti-tram4:before {
	content: "\e014";
}
.ti-trolleybus:before {
	content: "\e015";
}
.ti-truck31:before {
	content: "\e016";
}
